﻿@using DeepBridge.Web.Models.Common.Modals
@model ModalHeaderViewModel
<div class="modal-header">
    <h5 class="modal-title">@Html.Raw(Model.Title)</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
